package com.ejie.y41e.common.exceptions;

/**
 * Y41eException.
 * 
 *  
 * 
 */
public class Y41eException extends Exception {

    /**
     * The serialVersionUID.
     */
    private static final long serialVersionUID = 1L;

    /**
     * The constructor for Y41eException.
     */
    public Y41eException() {
        super();
    }

    /**
     * The constructor for Y41eException.
     * 
     * @param message
     *            String
     * @param cause
     *            Throwable
     */
    public Y41eException(String message, Throwable cause) {
        super(message, cause);
    }

    /**
     * The constructor for Y41eException.
     * 
     * @param message
     *            String
     */
    public Y41eException(String message) {
        super(message);
    }

    /**
     * The constructor for Y41eException.
     * 
     * @param cause
     *            Throwable
     */
    public Y41eException(Throwable cause) {
        super(cause);
    }

}
